/************************************************
*  color                			*
************************************************/

.menu .sub-menu li a:link, .menu .sub-menu li a:visited, #bottom h3, .moderation { 
  color : #e1361a; 
} 
.content_day h3, #bottom h3, .required, .tags a, .tags a:visited, 
.category, .category a, .category a:visited { 
  color : #2f74bd; 
} 

/************************************************
*  background               			*
************************************************/

.tag_cloud a:hover, .tag_cloud a:active, .tag_cloud a:focus { 
  background: #ec4c0b;
}
.menu .sub-menu li a:hover, .menu .sub-menu li a:active {  
  background: #ec4c0b !important;
  color: #fff;
}

/************************************************
*  form            			*
************************************************/

#s { 
  border: 1px solid #e4510b;
  border-right: 0;
} 
#searchform #sbutt, #loginform #enter { 
  background: #e4540a url('/wp-content/themes/City_News/skins/orange/enter.jpg') 0 0 repeat-x;  
  border: 1px solid #e4510b;
  border-bottom: 1px solid #e33519;
} 
#commentform input#submit, #contactform input#submit { 
  background : #e4540a url('/wp-content/themes/City_News/skins/orange/submit.jpg') left top no-repeat; 
} 	

/************************************************
*  arrow            			*
************************************************/

.arrow {
  background: url('/wp-content/themes/City_News/skins/orange/arrow.gif') no-repeat;
}
#sidebar_1 li, #sidebar_2 .widget ul li, #sidebar_3 .widget ul li {  
  background: url('/wp-content/themes/City_News/skins/orange/arrow.gif') no-repeat left top;
} 
a#recent_comments {  
  background: url('/wp-content/themes/City_News/skins/orange/arrow_top.gif') right 4px no-repeat;
} 
a#first {  
  background: url('/wp-content/themes/City_News/skins/orange/arrow_bot.gif') right 4px no-repeat;
} 
a#ancor { 
  background: url('/wp-content/themes/City_News/skins/orange/arrow_bot.gif') left 4px no-repeat;
} 

/************************************************
* header			*
************************************************/

#logo2 { 
  background: url('/wp-content/themes/City_News/skins/orange/logo.png') left top no-repeat;
} 
.add_header { 
  background: url('/wp-content/themes/City_News/skins/orange/add_header.jpg') no-repeat;
} 

/************************************************
* topmenu			*
************************************************/

#menu {  
  background : url('/wp-content/themes/City_News/skins/orange/menu_bg.jpg') top left repeat-x;
} 
#menu .right {  
  background : url('/wp-content/themes/City_News/skins/orange/menu_right.jpg') top right no-repeat;
} 
.menu li {
  background : url('/wp-content/themes/City_News/skins/orange/separator.gif') top right no-repeat;
}
.menu li a:hover, .menu a:active, .menu li.current-cat, .menu li.current_page_item  {  
  background : url('/wp-content/themes/City_News/skins/orange/menu_hover.jpg') top left repeat-x;
}

/************************************************
* maincolumn 			*
************************************************/

.date {
  background: url('/wp-content/themes/City_News/skins/orange/date.gif') left no-repeat;
}
.cat {
  background: url('/wp-content/themes/City_News/skins/orange/tag.gif') left no-repeat;
}

/************************************************
* sidebar 			*
************************************************/

.autoriz { 	  
  background: url('/wp-content/themes/City_News/skins/orange/autoriz.png') 7px 0 no-repeat;
} 
#loginform input, input#rememberme { 
  border: 1px solid #e02c0e;
} 
#sidebar_3 .accordion h2.active {
  background: url('/wp-content/themes/City_News/skins/orange/ac_h2_active.jpg') top left no-repeat;
  color: #fff;
}
#tabs_menu li.active {
  background: url('/wp-content/themes/City_News/skins/orange/tabmenu_hover.png') top left no-repeat;
}
.tab_content {
  background: url('/wp-content/themes/City_News/skins/orange/tabs_bg.png') top left no-repeat;
}
.tab_content ul li { 
  border-top: 1px solid #f97526;
  border-bottom: 1px solid #e02c0e;
} 













